html, body {
    font-family: arial;
	height: 95%;
}

header p { 
		width : 100%;
		max-height : 100px;
		background-color: #0083CB;
		font-size: 30px;
		text-align: center;
		color: white;
		padding-top : 7px;
		padding-bottom :7px;
		}

#logo { 
		position : absolute; 
		top : 15px;
		left : 30px;
		box-shadow: 1px 1px 6px #555;	
	}
#logo2{ 
		position : relative; 
		top : 14%;
		left : 84%;
		margin: 5px;
		width: 150px;
	}


em { 	font-size : 24px; 
		font-weight : bold ; 
		color: white; 
		font-style: normal;
		text-shadow: gray 0.1em 0.1em 0.2em}

h1 {
    font-size : 22px; 
}

h2 {
    font-size: 1.2em;
    margin-top: 3px;
}

#wrapper {
    width: 90%;
	height: 80%;
    margin: 0 auto 20px auto; /*0 auto -4em;*/
}

.show_mapHelp i {
	margin-right: 15px;
}
.accordion-icon {
	margin-left: 5px;
	content: '';
    position: absolute;
    float: right;
    width: 20px;
    height: 20px;
    background: url('../images/layout/ic_plus.svg') 10px 5px no-repeat;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.accordion-icon.accordion-active {
    background: url('../images/layout/ic_minus.svg') 10px 9px no-repeat;
}

#map {
	float: left;
	width: 72%;
	overflow: hidden;
    margin-left: 2%;
    border-top: 1px solid black;
	margin: 0;
	padding: 0;
	height: 100%;
	background: #f7f7f7;
}

#inputs{
	float: left;
	overflow:hidden;
	width: 26%;
	margin: 0% 0.5% 0% 0.5%;
	border-radius: 4px;
	background-color: #0083CB;
	height: 100%;
	overflow-y: auto;
}
#inputs #inputs-topbar {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #CAE1EA;
}


#inputs .help-block {
	color: white;
	font-size: smaller;
}

table.popup {
    border-collapse: collapse;
    width: 100%;
}
table.popup  td {
    /*text-align: left;*/
    padding: 5px;
}
table.popup  tr:nth-child(even){background-color: #f2f2f2}


.leaflet-popup-content { 
	max-height : 200px;
	max-width: 400px;
	overflow : auto; 
}

.popup-row-value {
  font-weight: bold;
  text-align: right;
  padding: 5px;
}
.map-popup-warning {
	color: grey;
	font-style: italic;
}

.leaflet-control-attribution {
    max-width: 70%;
	background-color: rgba(255,255,255,0.4);
}

.leaflet-left .leaflet-control {
    /*font-size : 14px; */
	/*max-width: 60%;*/
	font-size: small;
}

p#explain {
    width: 90%;
    font-style: italic; 
    text-align: justify; 
    font-size : 13px; 
}

#inputs button {
    /*border-radius:5%; 
    border: 0.3% solid black; 
    background: white;
    width: 100%;*/
}

.map_help {
    border-radius:5px;
    background-color: lightgrey;
    padding:10px;
    margin-top:10px;
	margin-bottom: 10px;
    font-style: italic;
    font-size: 14px;
}


/*p {
    font-size: 15px;   
    width: 30%;
}*/

fieldset {
	padding: 5% 0% 5% 0%; 
	width: 100%;
	float: left;
	border:1px solid white;
	border-radius: 10px;
}
.upload {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid white;
/*
    width: 95%;
	margin: 2%;
	margin-bottom: 5%;
	text-align: center;
	background-color: #0083CB ;
*/
}
#upload1 i, #upload2 i, #upload3 i, #upload4 i {
	color: white; /*lightgrey;*/
	text-shadow: 0 0px;
	
}
.upload label {
	color: white;
	font-size: 13px;
}
legend {
	color: white;
	/*color: grey;*/
	/*text-align: left;*/
	padding: 0px 1%;
	max-width: 90%;

	width: initial;
    margin-bottom: 0px;
    font-size: 13px;
	font-weight: bold;
	border-bottom: 0px;
}

.legend-item-icon {
	width: 20px;
	height: 20px;
	margin-right: 5px;
	margin-bottom: 5px;
	border-radius: 20px;
	
}
.icon-buffer-waterdistribution {
	background: repeating-linear-gradient(45deg, #ffffff00, #ffffff00 5px, #4082dd70 5px, #4082dd70 8px );
}
.icon-buffer-boreholes {
	background: repeating-linear-gradient(-45deg, #ffffff00, #ffffff00 5px, #4082dd70 5px, #4082dd70 8px );
}

#upload0 legend{
	/*color: white;*/
}

#upload4 #textbox{
	/*color: black;*/
}

input {
    max-width: 100%;
    box-sizing:border-box;
	color: lightgrey;
	/*margin: 2%;*/
}
fieldset, input {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
fieldset {
    margin:0;
}

.map-legend-subtitle {
	color: grey;
	font-weight: bold;
	font-style: italic;
}
.map-legend-icon {
	margin-right: 5px;
}

#survey_datepicker {
	cursor: pointer;
}

.date_warning {
	font-style: italic;
	text-align: center;
	color: red;
	display: none;
}

#container-reload {
	margin-top: 1em;
	padding: 0 5em;
}
#btn-reload {
	width: 150px;
}

#inputs .icon-info {
	margin-right: 5px;
}
#inputs .text-info {
	/*color: white;*/
	/*font-size: small;*/
	/*font-style: italic;*/
}
#inputs .text-info-header {
	font-weight: bold;
	cursor: pointer;
}

.cartong-footer {
	margin-top: 20px;
	padding: 0px 6em 10px;
}

.form-group {
	margin-bottom: 5px;
}

.adm1_label {
	font-size: 14px;
	color: white;
	text-shadow: black 0.1em 0.1em 0.2em
}

.adm2_label {
	display: none;
	color: white;
	text-shadow: black 0.1em 0.1em 0.2em
}

.adm3_label {
	display: none;
	color: white;
	text-shadow: black 0.1em 0.1em 0.2em
}